cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Shazron Abdullah (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CB-11799) Update Travis CI .yml to use right Ruby and Cocoapods versions
Date Thu, 01 Sep 2016 15:59:20 GMT

     [ https://issues.apache.org/jira/browse/CB-11799?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Shazron Abdullah updated CB-11799:
----------------------------------
    Description: 
Cocopods 1.0.1
Ruby version must match (find out)

Take a cue from https://github.com/CocoaPods/pod-template/blob/master/.travis.yml and others

  was:
Cocopods 1.0.1
Ruby version must match (find out)


> Update Travis CI .yml to use right Ruby and Cocoapods versions
> --------------------------------------------------------------
>
>                 Key: CB-11799
>                 URL: https://issues.apache.org/jira/browse/CB-11799
>             Project: Apache Cordova
>          Issue Type: Bug
>      Security Level: Public(Anyone can view this level - this is the default.) 
>          Components: iOS
>            Reporter: Shazron Abdullah
>              Labels: easyfix
>
> Cocopods 1.0.1
> Ruby version must match (find out)
> Take a cue from https://github.com/CocoaPods/pod-template/blob/master/.travis.yml and
others



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message